Connect PSP running 6.39 pro-b10 to PS3

Discussion in 'PSP - Hacking & Homebrew' started by gumbyx84, Dec 2, 2011.

Dec 2, 2011
  1. gumbyx84
    OP

    Member gumbyx84 GBAtemp Advanced Fan

    Joined:
    Apr 23, 2010
    Messages:
    512
    Country:
    United States
    I'm trying to connect my PSP (running 6.39 PRO-B10) to my ps3 so I can copy over some PSX games. It says I have to update my software. I know PSNKiller used to get around this, but not sure if it works or not. Anyone know how I can get this to work? I'm having issues downloading them directly to my PSP (hangs up on activating).

    Also, is PRO-B10 the newest firmware?
     
  2. Rydian

    Member Rydian Resident Furvert™

    Joined:
    Feb 4, 2010
    Messages:
    27,883
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
    6.60 PRO-B10 should allow you to connect without having to fake anything (since version faking seems to be iffy at the moment) since 6.60 is the latest OFW.
     
  3. gumbyx84
    OP

    Member gumbyx84 GBAtemp Advanced Fan

    Joined:
    Apr 23, 2010
    Messages:
    512
    Country:
    United States
    I'm on 6.39 as I have a permanent install. Did I just screw myself over? I was download the games directly from my psp but its not working ATM

    Edit: I'm actually getting a 80431064 error on my PSP. Any ideas?

    Edit: Now I'm getting a 80109D80 error. Best I can get online is its an activation related error.
     
  4. MadHouse38

    Member MadHouse38 GBAtemp Regular

    Joined:
    Nov 23, 2011
    Messages:
    243
    Location:
    Gaming room.
    Country:
    Yugoslavia
  5. Rydian

    Member Rydian Resident Furvert™

    Joined:
    Feb 4, 2010
    Messages:
    27,883
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
    No no, the proper thing here is to try the latest firmware.

    Run the 6.39 CIPL flasher again and choose to uninstall it, THEN run the 6.39 PRO-B10 installer and choose to uninstall, then install 6.60 and it's CIPL flasher.
     
  6. Ryupower

    Member Ryupower Brood

    Joined:
    Oct 8, 2007
    Messages:
    2,762
    Country:
    United States
    with 4.00, sony did somethings, with ps3->psp stuff

    one is that you have to D/L the file and install it to the psp, ps1 games may work differenbt
    for PSN PSP game/DLC
    the ones have save on my ps3 didn't work any more
    i had to RE-download them and then copy them over
    the ps3 didn't install them to the ps3
    you now download->pick the item(to install list) then the ps3 installs and copy to the psp

    for activation the ps3 i got a error
    so i did PC activation and that worked from http://qriocity.com
     
  7. gumbyx84
    OP

    Member gumbyx84 GBAtemp Advanced Fan

    Joined:
    Apr 23, 2010
    Messages:
    512
    Country:
    United States
    The code I am getting isn't on this list

    I have a 2k and thought that 6.39 PRO-B* was the best firmware for it. Is there any real difference between the two? Can I perma-install 6.60 PRO? I know this info can be found in the 6.xx PRO firmware thread but I can't seem to find it.

    I'm very much confused by this. Can anyone elaborate?
     
  8. DarkStriker

    Member DarkStriker GBAtemp's Kpop lover!

    Joined:
    Mar 15, 2009
    Messages:
    1,957
    Location:
    NIKU!
    Country:
    Norway
    There is. The 6.60 solves your problem. And Rydian said it himself. The cIPL flasher is your permament patcher. And by seeing hes mentioning it again on the 6.60 install, then it must mean it can be permament installed. SHouldnt be that hard to figure it out.
     
  9. s4mid4re

    Member s4mid4re  

    Joined:
    Apr 2, 2011
    Messages:
    1,669
    Country:
    United States
    No difference in 6.39 vs. 6.60, in fact, you'll be able to access more Sony services with the latest firmware, so having 6.60 should be better. Apparently (according to Rydian's post), pro-b10 allows you to use sony services, even without 6.60, but I guess there's no pain updating to 6.60. And yes, there's a cIPL flasher for 6.60, so you can have perma on 6.60 as well.

    The only negativity about 6.60 would be that CTF tool doesn't support 6.60 conversion of ctf (custom theme) files, so you'll have to edit the offsets manually or get some pre-converted ones uploaded somewhere.
     
  10. DarkStriker

    Member DarkStriker GBAtemp's Kpop lover!

    Joined:
    Mar 15, 2009
    Messages:
    1,957
    Location:
    NIKU!
    Country:
    Norway
    *Translates* If you have a custom theme, then you will have to do lots of boring shits. If not then ignore this.
     
    1 person likes this.
  11. gumbyx84
    OP

    Member gumbyx84 GBAtemp Advanced Fan

    Joined:
    Apr 23, 2010
    Messages:
    512
    Country:
    United States
    Thank you for clarifying. I didn't remember all the tech terms so when I saw cIPL I thought it was the Fast Recover (did my research after posting). I found my P3P theme converted for 6.60 so I'm all set for the upgrade.

    Because I'm paranoid as hell, want to double check steps:
    1. Uninstall cIPL for 6.39
    2. Uninstall 6.39 PRO-B10
    3. Upgrade to OFW 6.60
    4. Install 6.60 PRO-B10
    5. Install cIPL for 6.60
    6. Profit?
    Thanks ahead of timer for your help. I'm really paranoid after getting this error code and want to make sure I don't screw up my PSP. Can't afford a new one ATM.
     
  12. Rydian

    Member Rydian Resident Furvert™

    Joined:
    Feb 4, 2010
    Messages:
    27,883
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
  13. gumbyx84
    OP

    Member gumbyx84 GBAtemp Advanced Fan

    Joined:
    Apr 23, 2010
    Messages:
    512
    Country:
    United States
    TY Rydian. I'll do the upgrade tomorrow morning and see if I luck out. I'll post my findings here.
     
  14. gumbyx84
    OP

    Member gumbyx84 GBAtemp Advanced Fan

    Joined:
    Apr 23, 2010
    Messages:
    512
    Country:
    United States
    I'm double posting only to show that I fixed my problem.

    Upgrading to 6.60 fixed part of the problem. My PS3 reconized it, but refused to copy stuff over because it wasnt activated. I tried to do it but got a completely different error. Some searching reviled I had to change the email address on my PSN account and somehow that fixed the problem. Again, TY for the info Rydian. I now have 6.60 PRO and am now happily playing Crash Team Racing. :)
     
  15. DarkStriker

    Member DarkStriker GBAtemp's Kpop lover!

    Joined:
    Mar 15, 2009
    Messages:
    1,957
    Location:
    NIKU!
    Country:
    Norway
    Remember that if a PRO updates come, then all you have to do first is uninstall the permament patch(cIPL), and then uninstall the LCFW, and then install the new PRO-B, and then install the cIPL patcher again. I remember it had a update button, but i have yet to test it. Well just do what i wrote now if a update ever comes just to be sure.
     

Share This Page